local function getTaskbar()
    return {
        -- task bar
        { -- todo(boons): extract start button icon so we can use it to toggle the leaderboard
            id = "taskbar",
            dst = {
                { x = 0, y = 0, w = 1920, h = 63, a = 255, filter = 1 }
            }
        },
        {
            id = "taskbar_time",
            dst = {
                { x = 1455, y = 7, w = 460, h = 50, a = 255, filter = 1 }
            }
        },
        {
            id = "taskbar_time_text",
            dst = {
                { x = 1463, y = 8, w = 444, h = 40, a = 255, r = 0, g = 0, b = 0 }
            }
        }
    }
end

return {
    getTaskbar = getTaskbar
}
